.site-logo {
  background-image: url("https://assets0.dostuffmedia.com/uploads/aws_asset/aws_asset/5015639/0b808b32-09e4-4784-82d4-1fa6fa8d1456.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.ds-listing[data-permalink="/events/2024/6/28/sawdust-art-festival-in-laguna-beach-tickets"] .ds-cover-image {
    background-image: url(https://dostuff-assets.s3.amazonaws.com/property_asset/78783/sawdust-cover.jpg) !important;
    background-image:url(https://dostuff-assets.s3.amazonaws.com/property_asset/78788/1723561474.jpg)  !important;
background-size: cover !important;
    background-position: center center !important;
}


.ds-listing a[href*="twitter"] .ds-icon,
.ds-detail-meta a[href*="twitter"] .ds-icon {
    width: 16px;
    height: 16px;
}

@media (max-width:787px) {
    .ds-detail-meta a[href*="twitter"] .ds-icon {
        width: 16px;
        height: 16px;
    }
}

.ds-listings-header .ds-detail-meta a, .ds-listings-header .ds-detail-description .ds-detail-meta a, .ds-listings-header .ds-detail-description-has-video div.ds-detail-meta a {
    overflow: hidden;
}

.ds-rsvp-giveaway-share-links {
display:none !important;
}
.ds-more-giveaway-message {
    background: #f6f6f6;
}

#ds-content-features a {
    -webkit-transition: all .5s ease-in;
    -moz-transition: all .5s ease-in;
    -o-transition: all .5s ease-in;
    transition: all .5s ease-in;
    visibility: visible;
}

#ds-content-features a span.ds-btn.ds-btn-transparent {
    visibility: visible;
        -webkit-transition: all .5s ease-in;
    -moz-transition: all .5s ease-in;
    -o-transition: all .5s ease-in;
    transition: all .5s ease-in;
    visibility: visible;
}

div#ds-repeating-ongoing-widget [aria-hidden=true], 
div#ds-repeating-ongoing-widget [aria-hidden=true] button,
div#ds-repeating-ongoing-widget [aria-hidden=true] a,
div#ds-repeating-ongoing-widget [aria-hidden=true] li,
div#ds-repeating-ongoing-widget [aria-hidden=true] span, 
#ds-content-features a[aria-hidden=true], 
#ds-content-features a[aria-hidden=true] *, 
#ds-content-features a[aria-hidden=true] area, 
.ds-content-features .slick-dots li[aria-hidden=true], 
.ds-content-features .slick-dots li[aria-hidden=true] button, 
#ds-content-features a[aria-hidden=true] span, 
#ds-content-features a[aria-hidden=true] span *, 
#ds-content-features a[aria-hidden=true] a[href],
#ds-content-features a[aria-hidden=true] area[href], 
#ds-content-features a[aria-hidden=true] input:not([disabled]), 
#ds-content-features a[aria-hidden=true] select:not([disabled]), 
#ds-content-features a[aria-hidden=true] textarea:not([disabled]), 
#ds-content-features a[aria-hidden=true] button:not([disabled]), 
#ds-content-features a[aria-hidden=true] [tabindex]:not([disabled]), 
#ds-content-features a[aria-hidden=true] [contenteditable=true]:not([disabled]){
    visibility: hidden;
}
.ds-content-features .slick-dots {
display:none !important;
}
html .ds-content-features .slick-prev, 
html .ds-content-features .slick-next {
    display: block !important;
}

body[data-action="events/new"] input#event_begin_date,
body[data-action="events/edit"] input#event_begin_date,
body[data-action="events/create"] .chzn-container-single .chzn-single span,
body[data-action="events/new"] .chzn-container-single .chzn-single span {color: #000;}



@media (max-width:787px) {
  .clipboard-bs.clipboard-footer {
    position: relative;
    margin-top: 20px !important;
  }   
  .clipboard-bs.clipboard-content {
    padding-top:10px;
    padding-bottom:4px;
  }
  .ReactModal__Content.ReactModal__Content--after-open {
    overflow: scroll !important;
    padding-bottom: 0 !important;
    height:auto;
    max-height: 95vh;
  }
  .clipboard-content {
    height: auto;
  }
}


@media (min-width:788px) {
.ds-listings-header .ds-detail-meta .ds-icon {
    font-size: 16px;
    line-height: 15px;
}

.ds-listings-header .ds-detail-meta a, .ds-listings-header .ds-detail-description .ds-detail-meta a, .ds-listings-header .ds-detail-description-has-video div.ds-detail-meta a {
    line-height: 1;
}
}


form input, form input[type="password"], 
form textarea, 
form .chzn-container-single .chzn-single,
form .chzn-container .chzn-results li,
form .chzn-container-single .chzn-single span,
form p, form label {
    font-family: 'Roboto';
}


.ds-listing a.ds-btn-win .radix-themes {
    font-family: inherit;
    font-weight: inherit;
    padding: 0;
color: #ffffff;
    line-height: 1;
}


html body .ds-listing a.ds-btn-win:hover .radix-themes {
    font-family: inherit;
    font-weight: inherit;
    padding: 0;
color: #ffffff;
    line-height: 1;
}




.radix-themes label,
.clipboard-form label {
    font-family: 'Roboto';
}

.clipboard-inject h1 {
    font-size: 2em;
    margin-bottom: 10px;
}

.radix-themes ul {
    list-style: disc;
    padding-left:1.25rem;
}

.radix-themes .hr-line {
    width:100%;
}
.rt-Card h2 {
    text-transform: none;
    font-family: 'Roboto';
    font-weight:700;
    letter-spacing:0;
    line-height:1.25;
}
@media (max-width:787px) {
.radix-themes ul {
    margin-top: 6px !important;
}
.rt-Card {
    padding: 12px 20px 20px !important;
}
.rt-Card h2 {
    line-height:1.275;
    font-size: 1.725em;
    text-transform: none;
}
.radix-themes .hr-line {
   margin: .75em 0;
}
}

